Plugins > More Info & User-friendliness: Snarl Plugin

Snarl Plugin v1.0

Released on 2010-07-08, 7 years ago.
Requires Vuze 4.2.0.4 or higher.
This plugin has operating system specific versions available: Windows Mac OSX Linux etc.

Author:
Description:
This plugin allows pop-up alerts generated by Vuze to be displayed through the Snarl notification system.
More information here.

Windows only - click here for download link
Screenshot:
Snarl Plugin
Version Info:
1.0: Initial release.
History:
Plugin Version Minimum Vuze Version Required
1.0 4.2.0.4